<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

    <Name>basemap</Name>

    <DataVersion>100</DataVersion>

    <DataFormat>Original</DataFormat>

    <ID>4</ID>

    <IDX>osmmap.mdx</IDX>

    <MDR>osmmap_mdr</MDR>

    <TYP>basemap.TYP</TYP>

    <SubProduct>
        <Name>OSM map</Name>
        <ID>45</ID>
        <BaseMap>osmmap</BaseMap>
        <TDB>osmmap.tdb</TDB>
        <Directory>OSMTiles</Directory>
    </SubProduct>
</MapProduct>
